<?php
return [
    'admin.menu_admin' => "admin",
    'admin.menu_pages' => "PAGES",
    'admin.menu_contact' => "CONTACT",
    'admin.menu_logout' => "LOGOUT",
    'admin.login_title' => "Admin login",
    'admin.login_name' => "Login name",
    'admin.login_password' => "Login password",
    'admin.login_submit' => "Login",
    'admin.footer' => 'Welcome to admin website of mycms.mn',
    'default.menu_pages' => "PAGES",
    'default.menu_contact' => "CONTACT",
    'default.menu_mongolia' => "MONGOLIAN",
    'default.menu_english' => "ENGLISH",
    'default.menu_login' => "LOGIN",
    'default.contact_title' => "Please send us your message!",
    'default.contact_submit' => "Send message",
    'default.contact_placeholder_name' => "Your name",
    'default.contact_placeholder_email' => "Your email",
    'default.contact_placeholder_message' => "Your message",
    'default.pages_title' => 'Programming blogs',
    'default.footer' => 'Blog site @2022 All rights reserved',
];
